% script to set default for very thick lines and very large 
% fonts more suitable for publication quality drawings
% that need to be reduced
%
% see also HUGELINES THINLINES

set(0,'defaultlinelinewidth',1.5)
set(0,'defaultlinemarkersize',30)
set(0,'defaultaxeslinewidth',1.5)
set(0,'defaultaxesfontweight','demi')
set(0,'defaulttextfontweight','demi')
set(0,'defaultaxesfontsize',18)
set(0,'defaulttextfontsize',18)
set(0,'defaultaxesPosition',[0.13 0.15 0.775 0.815])
